/* Localized versions of Info.plist keys */
// Japanese
CFBundleName = "ユーザーズガイド";
CFBundleDisplayName = "ユーザーズガイド";
NSHumanReadableCopyright = "©2009-2012 Brother Industries, Ltd. \nAll Rights Reserved.";